<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta253Build170310' ts='1489843884'>
  <Item>
    <ItemID>51000114</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000114</FigureID>
    <GoodsName>青花端砚</GoodsName>
    <ID>10100</ID>
    <Desc>
      <![CDATA[体技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000115</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000115</FigureID>
    <GoodsName>罗纹宣</GoodsName>
    <ID>10101</ID>
    <Desc>
      <![CDATA[体技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000116</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>6</Price>
    <PayType>51000196</PayType>
    <FigureID>51000116</FigureID>
    <GoodsName>湖笔</GoodsName>
    <ID>10102</ID>
    <Desc>
      <![CDATA[体技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000117</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>8</Price>
    <PayType>51000196</PayType>
    <FigureID>51000117</FigureID>
    <GoodsName>金刚经目</GoodsName>
    <ID>10103</ID>
    <Desc>
      <![CDATA[体技-白升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000126</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000126</FigureID>
    <GoodsName>汉石砚</GoodsName>
    <ID>10104</ID>
    <Desc>
      <![CDATA[武技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000127</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000127</FigureID>
    <GoodsName>棉连宣</GoodsName>
    <ID>10105</ID>
    <Desc>
      <![CDATA[武技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000128</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>6</Price>
    <PayType>51000196</PayType>
    <FigureID>51000128</FigureID>
    <GoodsName>龙须贡笔</GoodsName>
    <ID>10106</ID>
    <Desc>
      <![CDATA[武技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000129</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>8</Price>
    <PayType>51000196</PayType>
    <FigureID>51000129</FigureID>
    <GoodsName>大手印</GoodsName>
    <ID>10107</ID>
    <Desc>
      <![CDATA[武技-白升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000138</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000138</FigureID>
    <GoodsName>青釉砚</GoodsName>
    <ID>10108</ID>
    <Desc>
      <![CDATA[智技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000139</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000139</FigureID>
    <GoodsName>侧理宣</GoodsName>
    <ID>10109</ID>
    <Desc>
      <![CDATA[智技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000140</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>6</Price>
    <PayType>51000196</PayType>
    <FigureID>51000140</FigureID>
    <GoodsName>善琏笔</GoodsName>
    <ID>10135</ID>
    <Desc>
      <![CDATA[智技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000141</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>8</Price>
    <PayType>51000196</PayType>
    <FigureID>51000141</FigureID>
    <GoodsName>自然经</GoodsName>
    <ID>10110</ID>
    <Desc>
      <![CDATA[智技-白升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000150</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000150</FigureID>
    <GoodsName>冰纹端砚</GoodsName>
    <ID>10111</ID>
    <Desc>
      <![CDATA[敏技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000151</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>4</Price>
    <PayType>51000196</PayType>
    <FigureID>51000151</FigureID>
    <GoodsName>澄心堂纸</GoodsName>
    <ID>10112</ID>
    <Desc>
      <![CDATA[敏技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000152</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>6</Price>
    <PayType>51000196</PayType>
    <FigureID>51000152</FigureID>
    <GoodsName>泾县紫毫</GoodsName>
    <ID>10113</ID>
    <Desc>
      <![CDATA[敏技-通用升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000153</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>8</Price>
    <PayType>51000196</PayType>
    <FigureID>51000153</FigureID>
    <GoodsName>玄女经</GoodsName>
    <ID>10114</ID>
    <Desc>
      <![CDATA[敏技-白升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000118</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>10</Price>
    <PayType>51000196</PayType>
    <FigureID>51000118</FigureID>
    <GoodsName>金刚经释</GoodsName>
    <ID>10115</ID>
    <Desc>
      <![CDATA[体技-绿升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000130</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>10</Price>
    <PayType>51000196</PayType>
    <FigureID>51000130</FigureID>
    <GoodsName>般若掌</GoodsName>
    <ID>10116</ID>
    <Desc>
      <![CDATA[武技-绿升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000142</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>10</Price>
    <PayType>51000196</PayType>
    <FigureID>51000142</FigureID>
    <GoodsName>甲乙经</GoodsName>
    <ID>10117</ID>
    <Desc>
      <![CDATA[智技-绿升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000154</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>10</Price>
    <PayType>51000196</PayType>
    <FigureID>51000154</FigureID>
    <GoodsName>素女经</GoodsName>
    <ID>10118</ID>
    <Desc>
      <![CDATA[敏技-绿升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000119</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>54</Price>
    <PayType>51000196</PayType>
    <FigureID>51000119</FigureID>
    <GoodsName>金刚般若</GoodsName>
    <ID>10119</ID>
    <Desc>
      <![CDATA[体技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000131</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>45</Price>
    <PayType>51000196</PayType>
    <FigureID>51000131</FigureID>
    <GoodsName>密宗上</GoodsName>
    <ID>10120</ID>
    <Desc>
      <![CDATA[武技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000155</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>45</Price>
    <PayType>51000196</PayType>
    <FigureID>51000155</FigureID>
    <GoodsName>通明经</GoodsName>
    <ID>10121</ID>
    <Desc>
      <![CDATA[敏技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000143</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>54</Price>
    <PayType>51000196</PayType>
    <FigureID>51000143</FigureID>
    <GoodsName>阴阳经上</GoodsName>
    <ID>10122</ID>
    <Desc>
      <![CDATA[智技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000120</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>15</Price>
    <PayType>51000196</PayType>
    <FigureID>51000120</FigureID>
    <GoodsName>金刚经上</GoodsName>
    <ID>10123</ID>
    <Desc>
      <![CDATA[体技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000132</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>15</Price>
    <PayType>51000196</PayType>
    <FigureID>51000132</FigureID>
    <GoodsName>密宗中</GoodsName>
    <ID>10124</ID>
    <Desc>
      <![CDATA[武技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000144</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>15</Price>
    <PayType>51000196</PayType>
    <FigureID>51000144</FigureID>
    <GoodsName>阴阳经中</GoodsName>
    <ID>10125</ID>
    <Desc>
      <![CDATA[智技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000156</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>15</Price>
    <PayType>51000196</PayType>
    <FigureID>51000156</FigureID>
    <GoodsName>青龙经上</GoodsName>
    <ID>10126</ID>
    <Desc>
      <![CDATA[敏技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000121</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>51000196</PayType>
    <FigureID>51000121</FigureID>
    <GoodsName>金刚经下</GoodsName>
    <ID>10127</ID>
    <Desc>
      <![CDATA[体技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000145</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>51000196</PayType>
    <FigureID>51000145</FigureID>
    <GoodsName>阴阳经下</GoodsName>
    <ID>10128</ID>
    <Desc>
      <![CDATA[智技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000133</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>51000196</PayType>
    <FigureID>51000133</FigureID>
    <GoodsName>密宗下</GoodsName>
    <ID>10129</ID>
    <Desc>
      <![CDATA[武技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000157</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>51000196</PayType>
    <FigureID>51000157</FigureID>
    <GoodsName>青龙经下</GoodsName>
    <ID>10130</ID>
    <Desc>
      <![CDATA[敏技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000122</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>20</Price>
    <PayType>51000196</PayType>
    <FigureID>51000122</FigureID>
    <GoodsName>涅盘集上</GoodsName>
    <ID>10131</ID>
    <Desc>
      <![CDATA[体技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000134</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>20</Price>
    <PayType>51000196</PayType>
    <FigureID>51000134</FigureID>
    <GoodsName>狮子吼</GoodsName>
    <ID>10132</ID>
    <Desc>
      <![CDATA[武技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000146</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>20</Price>
    <PayType>51000196</PayType>
    <FigureID>51000146</FigureID>
    <GoodsName>心印经</GoodsName>
    <ID>10133</ID>
    <Desc>
      <![CDATA[智技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000158</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>20</Price>
    <PayType>51000196</PayType>
    <FigureID>51000158</FigureID>
    <GoodsName>九变经上</GoodsName>
    <ID>10134</ID>
    <Desc>
      <![CDATA[敏技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000123</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>51000196</PayType>
    <FigureID>51000123</FigureID>
    <GoodsName>涅盘集中</GoodsName>
    <ID>10136</ID>
    <Desc>
      <![CDATA[体技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000135</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>51000196</PayType>
    <FigureID>51000135</FigureID>
    <GoodsName>古尊狮吼</GoodsName>
    <ID>10137</ID>
    <Desc>
      <![CDATA[武技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000147</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>51000196</PayType>
    <FigureID>51000147</FigureID>
    <GoodsName>小乘心经</GoodsName>
    <ID>10138</ID>
    <Desc>
      <![CDATA[智技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000159</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>51000196</PayType>
    <FigureID>51000159</FigureID>
    <GoodsName>九变经下</GoodsName>
    <ID>10139</ID>
    <Desc>
      <![CDATA[敏技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000124</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>25</Price>
    <PayType>51000196</PayType>
    <FigureID>51000124</FigureID>
    <GoodsName>涅盘集下</GoodsName>
    <ID>10140</ID>
    <Desc>
      <![CDATA[体技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000136</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>25</Price>
    <PayType>51000196</PayType>
    <FigureID>51000136</FigureID>
    <GoodsName>混成经上</GoodsName>
    <ID>10141</ID>
    <Desc>
      <![CDATA[武技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000148</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>25</Price>
    <PayType>51000196</PayType>
    <FigureID>51000148</FigureID>
    <GoodsName>大乘心经</GoodsName>
    <ID>10142</ID>
    <Desc>
      <![CDATA[智技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000160</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>25</Price>
    <PayType>51000196</PayType>
    <FigureID>51000160</FigureID>
    <GoodsName>九仙经</GoodsName>
    <ID>10143</ID>
    <Desc>
      <![CDATA[敏技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000125</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>86</Price>
    <PayType>51000196</PayType>
    <FigureID>51000125</FigureID>
    <GoodsName>楞伽经</GoodsName>
    <ID>10144</ID>
    <Desc>
      <![CDATA[体技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000137</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>72</Price>
    <PayType>51000196</PayType>
    <FigureID>51000137</FigureID>
    <GoodsName>混成经下</GoodsName>
    <ID>10145</ID>
    <Desc>
      <![CDATA[武技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000149</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>72</Price>
    <PayType>51000196</PayType>
    <FigureID>51000149</FigureID>
    <GoodsName>妙法莲花</GoodsName>
    <ID>10146</ID>
    <Desc>
      <![CDATA[智技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000161</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>86</Price>
    <PayType>51000196</PayType>
    <FigureID>51000161</FigureID>
    <GoodsName>十二变经</GoodsName>
    <ID>10147</ID>
    <Desc>
      <![CDATA[敏技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000119</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>54</Price>
    <PayType>1</PayType>
    <FigureID>51000119</FigureID>
    <GoodsName>金刚般若</GoodsName>
    <ID>10148</ID>
    <Desc>
      <![CDATA[体技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000131</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>45</Price>
    <PayType>1</PayType>
    <FigureID>51000131</FigureID>
    <GoodsName>密宗上</GoodsName>
    <ID>10149</ID>
    <Desc>
      <![CDATA[武技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000155</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>45</Price>
    <PayType>1</PayType>
    <FigureID>51000155</FigureID>
    <GoodsName>通明经</GoodsName>
    <ID>10150</ID>
    <Desc>
      <![CDATA[敏技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000143</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>54</Price>
    <PayType>1</PayType>
    <FigureID>51000143</FigureID>
    <GoodsName>阴阳经上</GoodsName>
    <ID>10151</ID>
    <Desc>
      <![CDATA[智技-蓝升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000121</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>1</PayType>
    <FigureID>51000121</FigureID>
    <GoodsName>金刚经下</GoodsName>
    <ID>10152</ID>
    <Desc>
      <![CDATA[体技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000145</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>1</PayType>
    <FigureID>51000145</FigureID>
    <GoodsName>阴阳经下</GoodsName>
    <ID>10153</ID>
    <Desc>
      <![CDATA[智技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000133</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>1</PayType>
    <FigureID>51000133</FigureID>
    <GoodsName>密宗下</GoodsName>
    <ID>10154</ID>
    <Desc>
      <![CDATA[武技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000157</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>1</PayType>
    <FigureID>51000157</FigureID>
    <GoodsName>青龙经下</GoodsName>
    <ID>10155</ID>
    <Desc>
      <![CDATA[敏技-蓝+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000123</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>1</PayType>
    <FigureID>51000123</FigureID>
    <GoodsName>涅盘集中</GoodsName>
    <ID>10156</ID>
    <Desc>
      <![CDATA[体技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000135</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>1</PayType>
    <FigureID>51000135</FigureID>
    <GoodsName>古尊狮吼</GoodsName>
    <ID>10157</ID>
    <Desc>
      <![CDATA[武技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000147</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>56</Price>
    <PayType>1</PayType>
    <FigureID>51000147</FigureID>
    <GoodsName>小乘心经</GoodsName>
    <ID>10158</ID>
    <Desc>
      <![CDATA[智技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000159</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>67</Price>
    <PayType>1</PayType>
    <FigureID>51000159</FigureID>
    <GoodsName>九变经下</GoodsName>
    <ID>10159</ID>
    <Desc>
      <![CDATA[敏技-紫升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000125</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>86</Price>
    <PayType>1</PayType>
    <FigureID>51000125</FigureID>
    <GoodsName>楞伽经</GoodsName>
    <ID>10160</ID>
    <Desc>
      <![CDATA[体技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000137</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>72</Price>
    <PayType>1</PayType>
    <FigureID>51000137</FigureID>
    <GoodsName>混成经下</GoodsName>
    <ID>10161</ID>
    <Desc>
      <![CDATA[武技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000149</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>72</Price>
    <PayType>1</PayType>
    <FigureID>51000149</FigureID>
    <GoodsName>妙法莲花</GoodsName>
    <ID>10162</ID>
    <Desc>
      <![CDATA[智技-紫+1升阶材料]]>
    </Desc>
  </Item>
  <Item>
    <ItemID>51000161</ItemID>
    <Count>1</Count>
    <ItemType>1</ItemType>
    <Price>86</Price>
    <PayType>1</PayType>
    <FigureID>51000161</FigureID>
    <GoodsName>十二变经</GoodsName>
    <ID>10163</ID>
    <Desc>
      <![CDATA[敏技-紫+1升阶材料]]>
    </Desc>
  </Item>
</List>